@charset "UTF-8";
* {margin: 0;padding: 0;}

body,td,th {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
}
.content-center h1
{
	font-size: 32px;
}

.content-center h3
{
	padding-bottom: 8px;
	font-size: 20px;
}
#nav70, #nav71, #nav75, #nav81 {line-height: 30px;}
.side-contents-box h4 {font-size: 18px; line-height: 31px;}
}

